/* Reset
-------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    /*vertical-align: baseline;*/
}

/*tbody, tfoot, thead, tr, th, td,*/
/*tr,td{vertical-align:top;}*/

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0 !important;
}
table td{
	border-spacing: 0 !important;
}

article, aside, figure, footer, header, hgroup, nav, section {
    display: block;
}

html,body{
    width:100%;
    height:100%;
}


strong, b { font-weight: bold; }


body, html {border:0 none;color:#7A7A7A;font-family:Tahoma,Geneva,Kalimati,sans-serif !important;font-size:12px;margin:0;padding:0;margin:auto;}
/*body{background:url(../img/bgr.png) top center;}*/

em{font-style:italic;}

.bold{font-weight:bold !important;}
.clr{clear:both;}
.flol{float:left !important;}
.flor{float:right !important;}
.dnone{display:none;}
.posr{position:relative;}
.pt0{padding-top:0px !important;}
.pt5{padding-top:5px !important;}
.pt7{padding-top:7px !important;}
.pt10{padding-top:10px !important;}
.pt15{padding-top:15px !important;}
.pt20{padding-top:20px !important;}
.pb5{padding-bottom:5px;}
.pr0{padding-right:0px !important;}
.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.pr25{padding-right:25px;}
.pb0{padding-bottom:0px !important;}
.pb10{padding-bottom:10px;}
.pb20{padding-bottom:20px !important;}
.pb35{padding-bottom:35px;}
.pl0{padding-left:0px !important;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pl61{padding-left:61px !important;}

.mt0{margin-top:0px !important;}
.mt20{margin-top:20px !important;}
.mb0{margin-bottom:0px !important;}

.fs12{font-size:12px !important;}
.fs14{font-size:14px !important;}
.fs16{font-size:16px !important;}
.fs18{font-size:18px !important;}

a{text-decoration:none;color:#7A7A7A;}

.color1{color:#E30614;}
a.color1{color:#E30614;}
.color1 a{color:#E30614;}

.white{color:#ffffff;}
a.white{color:#ffffff;}
.white a{color:#ffffff;}

hr{float:left;width:100%;height:0px;border:0px;border-top:1px solid #CCCCCC;margin:5px 0 5px 0;}

h4{font-weight:normal;}

.center{position:relative;width:1000px;margin:auto;text-align:left;}
.zind1{z-index:1;}

header{background:url(../img/bgr2.png) 6px 0px;z-index:100;}
header #top_bgr{position:absolute;top:0px;left:0px;width:100%;height:70px;background:#ffffff;z-index:0;}
header .logo{float:left;width:224px;height:40px;margin:20px 0 20px 0;}
header nav{position:relative;float:left;width:990px;background:url(../img/belt_left.png) top left no-repeat;padding:0 0 0 10px;margin-bottom:15px;z-index:100;}
header nav ul.mainMenu{position:relative;float:left;width:980px;background:#E30614 url(../img/belt_right.png) top right no-repeat;padding:0 10px 0 0;z-index:100;}
header nav ul.mainMenu li.mainli{position:relative;float:right;z-index:100;}
header nav ul.mainMenu li.mainli a.main{float:left;height:30px;padding:0 23px 0 25px;background:url(../img/belt.png) top left no-repeat;color:#ffffff;text-transform:uppercase;line-height:28px;z-index:100;}
header nav ul.mainMenu li.active{background:#a3030b;}
header nav ul.mainMenu li:hover{background:#a3030b;}

header nav .submenu_area{position:absolute;top:25px;left:0px;background:url("/img/arr1.png") center 10px no-repeat;padding:25px 0 0 0;z-index:10;}
header nav .submenu{float:left;z-index:10;background:#E30614;width:200px;}
header nav .submenu ul{float:left;}
header nav .submenu li{float:left;padding:0px 15px 0px 15px;}
header nav .submenu li:hover{background:transparent !important;text-decoration:underline;color:#ffffff;}
header nav .submenu a{float:left;width:170px;text-align:left;color:#ffffff;background:url(../img/submenu_belt.png) bottom left repeat-x;padding:7px 0 7px 0;}
header nav .submenu li.nobgr a{background:transparent;}

/*
header nav ul.mainMenu li ul{position:absolute;top:20px;left:0px;background:#E30614 url(../img/arr1.png) top center no-repeat;}
header nav ul.mainMenu li ul li{float:left;padding:3px 20px 3px 20px;background:transparent;}
header nav ul.mainMenu li ul li a{float:left;background:url(../img/submenu_belt.png) bottom left repeat-x;}
*/
/*
header nav ul.mainMenu li:hover ul{display:block;}
header nav ul.mainMenu li ul .arr{position:absolute;}
*/

/*
.mainMenu{float:right;width:660px;height:33px;font-size:15px;font-weight:700;color:#727272;}
.mainMenu li.mainli{position:relative;height:27px;float:right;padding:6px 15px 0 15px;}
.mainMenu li.mainli a.main{float:left;height:33px;text-align:center;color:#727272;}
.mainMenu li.mainli:hover a.main{color:#a52f6b;}
.mainMenu li.mainli:hover li a.main{color:#727272;}
.mainMenu .active{height:24px;border-bottom:3px solid #a52f6b;}
*/

header article{float:right;padding:39px 0 0 0;}
header article .form{float:right;width:210px;padding-right:10px;}
header article .form input[type="text"]{float:left;width:177px;height:18px;border:1px solid #bebebe;border-right:0px;color:#bebebe;margin-top:1px;padding:0px 5px 0 5px;}
header article .form input.submit{float:left;width:21px;height:20px;border:1px solid #bebebe;border-left:0px;background:url(../img/loupe.png) 2px 2px no-repeat;margin-top:1px;padding:0px;}

header article .lang{float:right;}
header article .lang a{float:right;width:22px;height:24px;background:url(../img/lang.png) top left no-repeat;color:#ffffff;text-align:center;line-height:24px;font-size:12px;margin-left:5px;}
header article .lang a.active{background:url(../img/lang_active.png) top left no-repeat;}

#slider_area{position:relative;float:left;width:1000px;height:340px;padding:0 0 0px 0;color:#000000;margin-top:8px;z-index:1;}

#slider li{float:left;width:972px;height:353px;/*background:url(../img/slider_bgr.png) left bottom no-repeat;*/z-index:1;}
#slider .desc_area{position:absolute;bottom:70px;left:0px;margin:25px 0 0 40px;z-index:2;color:#E30614;z-index:1;}
#slider .desc_area a{color:#E30614;z-index:1;}
#slider .desc_area h2{float:left;font-size:44px;font-weight:normal;padding:0 0 10px 0;z-index:1;}
#slider .desc_area h2 span{float:left;background:url(../img/white_50.png) top left;padding:0 5px 0 5px;margin-bottom:5px;clear:both;z-index:1;font-size:44px;font-weight:normal;}
#slider .desc_area .desc{float:left;font-size:18px;z-index:1;}
#slider .desc_area .desc span{float:left;background:url(../img/white_50.png) top left;padding:0 5px 0 5px;margin-bottom:2px;clear:both;z-index:1;}
#slider .img{position:absolute;width:1000px;height:330px;z-index:1;}
#slider .img img{z-index:1;}
#slider .belt{position:absolute;bottom:0px;left:0px;width:1000px;height:20px;background:url(../img/bgr_yellow.png) 0px 0px repeat;z-index:3;}
#slider li{position:relative;float:left;width:1000px;height:330px;}
#slider .shadow{position:absolute;top:310px;left:0px;width:1000px;height:30px;background:url(../img/slider_shadow.png) 0px 0px repeat;}

#slider_area .anythingControls{bottom:-7px;position:absolute;width:100%;}
#slider_area div.anythingSlider .thumbNav li{width:36px;height:3px;margin-left:2px;}
#slider_area div.anythingSlider .thumbNav li a{width:36px;height:3px;background:url(/img/slider_nav.png) 0 5px no-repeat;text-decoration:none;padding:5px 0 5px 0;margin:0px;}
#slider_area div.anythingSlider .thumbNav li a.cur{background:url(/img/slider_nav_active.png) 0 5px no-repeat;}
#slider_area div.anythingSlider.activeSlider .thumbNav a.cur, div.anythingSlider.activeSlider .thumbNav a {background-color:transparent;}
#slider_area div.anythingSlider .thumbNav a:hover{background:url(/img/slider_nav_hover.png) 0 5px no-repeat !important;}
#slider_area div.anythingSlider .thumbNav li a.cur:hover{background:url(/img/slider_nav_active.png) 0 5px no-repeat !important;}

div.anythingSlider .back{position:absolute;top:123px;left:-69px;width:40px;height:80px;font-weight:bold;z-index:4;}
div.anythingSlider .back a{float:left;width:40px;height:80px;background:url(../img/slider_arr_left2.png) 0px 0px no-repeat;text-align:center;padding:0px;margin:0px;text-indent:0px;line-height:17px;color:#ffffff;}
div.anythingSlider .back a:hover{background:url(../img/slider_arr_left2.png) 0px 0px no-repeat !important;}

div.anythingSlider .forward{position:absolute;top:123px;right:-71px;width:40px;height:80px;font-weight:bold;z-index:4;}
div.anythingSlider .forward a{float:left;width:40px;height:80px;background:url(../img/slider_arr_right2.png) 0px 0px no-repeat;text-align:center;padding:0px;margin:0px;text-indent:0px;line-height:17px;color:#ffffff;}
div.anythingSlider .forward a:hover{background:url(../img/slider_arr_right2.png) 0px 0px no-repeat !important;}

/*
#slider_area div.anythingSlider .back{display:none;}
#slider_area div.anythingSlider .forward{display:none;}
*/

.thumbNav{display:none !important;}

#bottom_area .img{float:left;width:1000px;height:160px;}
#bottom_area .shadow{float:left;width:1000px;height:30px;background:url(../img/slider_shadow.png) 0px 0px repeat;margin-bottom:5px;}

.container{background:#ffffff url(../img/content_bgr.png) 0px 0px repeat-x;padding:27px 0 30px 0;font-family:Tahoma,Geneva,Kalimati,sans-serif;font-size:12px;}
.container aside{float:left;width:370px;font-size:12px;}
.container aside .header1{float:left;width:360px;background:url(../img/belt_left.png) top left no-repeat;padding:0 0 0 10px;}
.container aside .header1 p{float:left;width:360px;height:27px;background:#E30614 url(../img/belt_right.png) top right no-repeat;color:#ffffff;text-align:center;font-size:17px;line-height:26px;padding:3px 10px 0 0;text-transform:uppercase;}

.container aside .items{float:left;width:370px;}
.container aside .items .item{float:left;width:370px;padding:25px 0 0 0;}
.container aside .items .item .date{}
.container aside .items .item .title{font-weight:bold;}
.container aside .items .item .brief{}
.container aside .items .item_img{float:left;width:370px;padding:25px 0 0 0;}
.container aside .items .item_img .img{position:relative;float:left;width:59px;height:70px;padding-right:11px;}
.container aside .items .item_img .img .layer{position:absolute;top:0px;left:0px;width:59px;height:70px;background:url(../img/layer.png) top left no-repeat;}
.container aside .items .item_img .date{float:left;width:300px;}
.container aside .items .item_img .title{float:left;width:300px;font-weight:bold;}
.container aside .items .item_img .brief{float:left;width:300px;text-align:justify;}

.container aside#left_menu{float:left;width:250px;font-size:12px;}
.container aside#left_menu .header1{float:left;width:240px;background:url(../img/belt_left.png) top left no-repeat;padding:0 0 0 10px;margin-bottom:15px !important;}
.container aside#left_menu .header1 p{float:left;width:230px;height:27px;background:#E30614 url(../img/belt_right.png) top right no-repeat;color:#ffffff;text-align:center;font-size:17px;line-height:26px;padding:3px 10px 0 0;text-transform:uppercase;}

.content_art{float:right;width:1000px;}
.content_art ul, .content ol{float:left;width:100%;}
.content_art ul li{/*float:left;width:700px;*/margin-left:20px;list-style:disc;padding:3px 0 3px 0;clear:both;}
.content_art ol li{/*float:left;/*width:700px;*/margin-left:20px;list-style:decimal;padding:3px 0 3px 0;clear:both;}
.content_art ol li ul li{list-style:disc;}
.content_art table ul li{width:none !important;}
.content_art a{color:#6f6f6f;text-decoration:underline;}
.content_art h1{font-size:28px;color:#E30614;margin-bottom:10px;line-height:33px;}
.content_art h2{float:left;width:100%;font-size:17px;line-height:26px;color:#E30614;padding:10px 0 10px 0;text-transform:uppercase;}
.content_art h3{float:left;width:100%;font-size:16px;padding:5px 0 10px 0;text-transform:uppercase;}

.content_index{float:right;width:610px;}
.content a{color:#6f6f6f;text-decoration:underline;}
.content{float:right;width:720px;}
.content article{float:left;width:350px;}
.content article.right{float:right;width:350px;}
.content article .desc{float:left;width:100%;}

.content h2{float:left;width:100%;font-size:17px;line-height:26px;color:#E30614;padding:10px 0 10px 0;text-transform:uppercase;}
.content h3{float:left;width:100%;font-size:16px;padding:5px 0 10px 0;text-transform:uppercase;}
.content img{padding:10px;}
.content .ico{float:left;/*width:40px;*/height:35px;padding:0 10px 0 0;}
.content .ico img{padding:0px;}

.content ul, .content ol{float:left;width:100%;clear:both;}
.content ul li{/*float:left;width:700px;*/margin-left:20px;list-style:disc;padding:3px 0 3px 0;clear:both;}
.content ol li{/*float:left;/*width:700px;*/margin-left:20px;list-style:decimal;padding:3px 0 3px 0;clear:both;}
.content table ul li{width:none !important;}

.content table.tabela{clear:both;}
.content table.tabela td{padding:3px 10px 3px 10px;text-align:center;}
.content table.tabela tr{border-bottom:1px solid #87787D;}
.content table.tabela thead tr{background:#D8D3D5;}

.content table.raport{width:575px;}
.content table.raport{clear:both;}
.content table.raport td{padding:3px 10px 3px 10px;text-align:center;}
.content table.raport tr{border-bottom:1px solid #87787D;}
.content table.raport thead tr{background:#D8D3D5;}



.content article ul{float:left;width:100%;}
.content article ul li{float:left;width:330px;margin-left:20px;list-style:disc;padding:3px 0 3px 0;}

.left_content{float:left;width:420px;}
.left_content ul{float:left;width:100%;}
.left_content ul li{float:left;width:400px;margin-left:20px;list-style:disc;padding:3px 0 3px 0;}

.files_area{float:right;width:230px;padding:15px 20px 15px 20px;background:#ededed;}
.files_area .header{float:left;width:100%;font-size:20px;}
.files_area a{float:left;width:100%;padding:20px 0 0 0;text-decoration:none;}
.files_area a img{float:left;width:28px;height:30px;padding:0 10px 0 0;}
.files_area a span{float:left;width:192px;font-size:12px;line-height:17px;padding:6px 0 0 0;}

#news_area .header1_area{float:left;width:1000px;background:#EDEDED url(../img/belt_gray_right.png) top right no-repeat;}
#news_area .header1{float:left;width:240px;background:url(../img/belt_left.png) top left no-repeat;padding:0 0 0 10px;}
#news_area .header1 p{float:left;width:230px;height:27px;background:#E30614 url(../img/belt_right2.png) top right no-repeat;color:#ffffff;text-align:center;font-size:17px;line-height:26px;padding:3px 10px 0 0;text-transform:uppercase;}

#news_area .items{float:left;width:1000px;font-size:13px;}
#news_area .items .item{float:left;width:300px;padding:25px 35px 0 0;}
#news_area .items .item .date{}
#news_area .items .item .title{font-weight:bold;}
#news_area .items .item .brief{}
#news_area .items .item_img{float:left;width:300px;padding:25px 35px 0 0;}
#news_area .items .item_img .img{position:relative;float:left;width:59px;height:70px;padding-right:11px;}
#news_area .items .item_img .img img{padding:0px;}
#news_area .items .item_img .img .layer{position:absolute;top:0px;left:0px;width:59px;height:70px;background:url(../img/layer.png) top left no-repeat;}
#news_area .items .item_img .date{float:left;width:230px;}
#news_area .items .item_img .title{float:left;width:230px;font-weight:bold;}
#news_area .items .item_img .brief{float:left;width:230px;}

.back{cursor:pointer;}

#news_list .items{float:left;width:720px;/*font-size:13px;line-height:19px;*/}
#news_list .items a{text-decoration:none;}
#news_list .items .item{float:left;width:720px;padding:5px 0 10px 0;}
#news_list .items .item .date{}
#news_list .items .item .title{font-weight:bold;}
#news_list .items .item .brief{}
#news_list .items .item_img{float:left;width:720px;padding:25px 0 0 0;}
#news_list .items .item_img .img{position:relative;float:left;width:59px;height:70px;padding-right:11px;}
#news_list .items .item_img .img .img_gray{position:relative;float:left;width:59px;height:70px;background:#bfbfbf;}
#news_list .items .item_img .img img{padding:0px;}
#news_list .items .item_img .img .layer{position:absolute;top:0px;left:0px;width:59px;height:70px;background:url(../img/layer.png) top left no-repeat;}
#news_list .items .item_img .date{float:left;width:650px;}
#news_list .items .item_img .title{float:left;width:650px;font-weight:bold;}
#news_list .items .item_img .brief{float:left;width:650px;}

#pagination{float:left;width:720px;padding:15px 0 0 0;}
#box_pagination{float:left;width:100%;text-align:center;color:#E30614;}
#box_pagination li{display:inline;padding:0 3px 0 3px;text-decoration:none;float:none;width:none;margin:0px 3px 0 3px;}
#box_pagination li a{color:#E30614;text-decoration:none;}
#box_pagination li strong{text-decoration:underline;}
#box_pagination #pagination_next{padding-left:5px;}
#box_pagination #pagination_prev{padding-right:5px;}


.front .item{position:relative;float:left;width:150px;padding:35px 0 15px 0;}
.front .item .header3{float:left;width:100%;font-size:11px;font-weight:bold;padding-top:10px;text-align:center;color:#E30614;}
.front .item .header3 h2{}
.front .subcat_arr{width:10px;height:10px;padding:10px 3px 10px 3px;cursor:point;/*background:url(../img/arr2.png) 0px 0px no-repeat;*/}
.front .subcat_area{position:absolute;bottom:0px;left:0px;background:url(../img/submenu_arr.png) -1px bottom no-repeat;padding:0 0 20px 0;z-index:5;}
.front .subcat_area .arr{position:absolute;bottom:0px;left:0px;width:22px;height:20px;background:url(../img/submenu_arr.png) -1px bottom no-repeat;}
.front .subcat{float:left;background:#E30614;color:#ffffff;padding:10px 0px 10px 0px;
-moz-box-shadow: 3px 3px 7px #545454;
-webkit-box-shadow: 3px 3px 7px #545454;
box-shadow: 3px 3px 7px #545454;
}
.front .subcat ul{}
.front .subcat ul li{}
.front .subcat ul li a{float:left;padding:0 0 0 0;background:url(../img/point2.png) 20px 8px no-repeat;padding:5px 20px 5px 40px;color:#ffffff !important;}
.front .subcat ul li a:hover{background:#a3030b url(../img/point2.png) 20px 8px no-repeat;}
.front #subcat_41{bottom:25px;left:123px;}
.front #subcat_44{bottom:25px;left:132px;}

footer .top{background:#ededed url(../img/content_bgr_bottom.png) top left repeat-x;min-height:80px;}
footer .top .share{float:right;width:300px;text-align:right;}
footer .top .share a{display:inline;}
footer .top nav{float:left;width:700px;margin-top:20px;font-size:12px;}
footer .top nav ul li{float:left;padding:0 20px 0 0;}
footer .bottom{background:#e4e4e4;height:22px;font-size:10px;padding:8px 0 0 0;color:#9a9a9a;}
footer .bottom #copyrights{float:left;width:200px;}
footer .bottom #footer_link{float:left;width:600px;text-align:center;}
footer .bottom #wego{float:right;width:200px;text-align:right;}

.left_menu{float:left;width:250px;color:#E30614;font-size:13px;}
.left_menu a{color:#E30614;}
.left_menu ul{float:left;width:250px;}
.left_menu ul li.mainli{float:left;width:220px;padding:0 0 0 30px;}
.left_menu ul li.mainli a.main{float:left;width:220px;text-transform:uppercase;padding:5px 0 5px 0;}
.left_menu ul li.active{background:url(../img/cube_bgr.png) 7px 7px no-repeat;}
.left_menu ul li.mainli:hover{background:url(../img/cube_bgr.png) 7px 7px no-repeat;}
.left_menu ul li ul{float:right;width:220px;}
.left_menu ul li ul li{float:left;width:215px;/*list-style:disc;*/list-style-position:inside;padding:5px 0 5px 0px;}
.left_menu ul li ul li span{float:left;padding-left:3px;}
.left_menu ul li ul li a{float:right;width:195px;}
.left_menu ul li ul li:hover{background:#E30614;color:#ffffff;}
.left_menu ul li ul li:hover a{color:#ffffff;}
.left_menu ul li ul li.active{background:#E30614;color:#ffffff;}
.left_menu ul li ul li.active a{color:#ffffff;}

.content h1{font-size:28px;color:#E30614;margin-bottom:10px;line-height:33px;font-weight:normal;}
.content{line-height:20px;}

.content_art h1{font-size:28px;color:#E30614;margin-bottom:10px;line-height:33px;font-weight:normal;}
.content_art{line-height:20px;}


.contact .header2{float:left;width:100%;font-size:19px;margin-bottom:15px;}
.contact_form .header2{padding-bottom:0px;}

.error{color:#fe0000;}

.contact_form{float:left;width:410px;}
.contact_form p{float:left;width:430px;padding:0 0 10px 0;}

.contact_form label{float:left;width:100%;}
.contact_form input[type="text"]{float:left;width:398px;height:18px;padding:0 5px 0 5px;border:1px solid #bebebe;font-size:12px;color:#bebebe;font-family:Tahoma,Geneva,Kalimati,sans-serif !important;}
.contact_form input[type="password"]{float:left;width:398px;height:18px;padding:0 5px 0 5px;border:1px solid #bebebe;font-size:12px;color:#bebebe;}
/*.contact_form input[type="file"]{float:left;width:398px;height:18px;padding:0 5px 0 5px;border:1px solid #bebebe;font-size:12px;color:#bebebe;font-family:Tahoma,Geneva,Kalimati,sans-serif !important;}*/
.contact_form select{float:left;width:410px;height:20px;padding:0 5px 0 5px;border:1px solid #bebebe;font-size:12px;color:#bebebe;background:#ffffff;font-family:Tahoma,Geneva,Kalimati,sans-serif !important;}
.contact_form textarea{float:left;width:398px;height:108px;padding:5px;border:1px solid #bebebe;font-size:12px;color:#bebebe;font-family:Tahoma,Geneva,Kalimati,sans-serif !important;}
.contact_form .err{border:1px solid #fe0000 !important;}
.contact_form .success{float:left;width:100%;padding:0px 0 10px 0;color:#0b7700;}
.contact_form .error{color:#fe0000;}
.contact_form .small_inp input[type="text"]{width:110px !important;}
.contact-form{float:left;width:100%;}

.submit_btn{float:left;min-width:50px;height:20px;padding:0 15px 0 15px;color:#ffffff;background:#E30614;font-family:Tahoma,Geneva,Kalimati,sans-serif !important;cursor:pointer;text-align:center;line-height:30px;margin-left:130px;}
.submit_btn2{float:left;min-width:50px;height:20px;padding:0 15px 0 15px;color:#ffffff;background:#E30614;font-family:Tahoma,Geneva,Kalimati,sans-serif !important;cursor:pointer;text-align:center;line-height:30px;}
.contact-submit input{float:left;min-width:50px;height:30px;padding:0 15px 0 15px;color:#ffffff;background:#E30614;font-family:Tahoma,Geneva,Kalimati,sans-serif !important;cursor:pointer;text-align:center;line-height:30px;border:0px;margin-left:190px;}

.submit_btn{display:none;}
#art_list{position:absolute;top:10px;right:0px;}
#art_list a{float:right;color:#E30614;}
#art_list span{float:right;padding:0 10px 0 10px;}

.other_articles{float:left;}
.other_articles li{list-style:disc;padding:3px 0 3px 0;margin-left:20px;}
.other_articles li a{color:#E30614;}

.search_area{}
.search_area li{padding:0px !important;list-style:disc;margin-left:20px;}

.map_area{position:relative;float:left;width:718px;min-height:488px;border:1px solid #bebebe;}
.map{position:relative;float:left;width:460px;height:460px;padding:0 0 0 0;margin:15px 0 0 110px;}
.map img{padding:0px;}
.map .locations{position:absolute;top:0px;left:0px;width:460px;height:460px;}
.map .locations .item{position:absolute;top:0px;left:0px;font-size:10px;color:#ffffff;}
.map .locations .item .point{position:absolute;top:0px;left:0px;cursor:pointer;}
.map .locations .item .name{position:absolute;top:-20px;left:-30px;font-size:14px;color:#E30614;text-transform:uppercase;font-weight:bold;}

.map .locations .subcat_arr{width:10px;height:10px;padding:10px 3px 10px 3px;cursor:point;/*background:url(../img/arr2.png) 0px 0px no-repeat;*/}
.map .locations .subcat_area{position:absolute;/*bottom:0px;*/left:0px;background:url(../img/submenu_arr.png) -1px bottom no-repeat;padding:0 0 20px 0;z-index:5;}
.map .locations .subcat_area a{color:#ffffff;}
.map .locations .subcat_area .arr{position:absolute;bottom:0px;left:0px;width:22px;height:20px;background:url(../img/submenu_arr.png) -1px bottom no-repeat;}
.map .locations .subcat{float:left;background:#E30614;color:#ffffff;padding:7px 10px 7px 10px;font-size:10px;line-height:13px;
-moz-box-shadow: 3px 3px 7px #545454;
-webkit-box-shadow: 3px 3px 7px #545454;
box-shadow: 3px 3px 7px #545454;
}
.map .location #catname_1{left:-50px;}
.map_area #id_city{position:absolute;top:10px;right:10px;width:158px;height:18px;border:1px solid #bebebe;color:#7A7A7A;font-family:Tahoma,Geneva,Kalimati,sans-serif !important;font-size:12px;background:#ffffff;}

.content table.tabela{clear:both;}
.content table.tabela td{padding:3px 10px 3px 10px;text-align:center;}
.content table.tabela tr{border-bottom:1px solid #87787D;}
.content table.tabela thead tr{background:#D8D3D5;}

.raport{width:575px;}
.content table.raport{clear:both;width:575px;}
.content table.raport td{padding:3px 10px 3px 10px;text-align:center;}
.content table.raport td{padding:3px 10px 3px 10px;text-align:center;}
.content table.raport tr{/*border-bottom:1px solid #87787D;*/}
.content table.raport thead tr{/*background:#D8D3D5;*/}
.content table.raport thead td{background:#D8D3D5;}

.naglowek{background:#D8D3D5;font-weight:bold;}
.video_area{float:left;width:640px;padding:30px 40px 0 40px;}
.video_area .name{float:left;width:100%;font-size:16px;padding:5px 0 10px 0;text-transform:uppercase;}
.video_area .back{float:left;margin-top:30px;}

.list_as_table{float:left;width:100%;margin-top:20px;}
.list_as_table ul{float:left;width:100%;border-bottom:1px solid #87787D;}
.list_as_table ul li{float:left;padding:3px !important;list-style:none !important;margin:0px !important;clear:none;line-height:20px;}
.list_as_table ul li.date{width:75px;padding-left:5px !important;}
.list_as_table ul li.link{width:614px;padding-left:20px !important;}
.list_as_table ul li a{text-decoration:none;}
.list_as_table ul.header{background:#D8D3D5;text-align:center;font-weight:bold;border-top:1px solid #87787D;}